@charset "utf-8";
@import "parts.css";

/*------------------------------------------
■基本設定
■エラーテキスト
■clearfix
■float（TOPページ）
■float（リストページ）
■float（横断検索リストページ）
■MapiTopicpath
■再検索
■検索結果テキスト
■検索結果リスト（共通）
■検索結果リスト（駅リスト）
■検索結果リスト（住所リスト）
■検索結果リスト（ランドマークリスト）
■検索結果リスト（郵便番号リスト）
■検索結果リスト（attr、attr_con、circle）
■ページ送り
■エリア絞込み
■MapiLightBox
■閉じるボタン（共通）
■閉じるボタン（地図ページ再検索）
■もっと表示する
■caution
------------------------------------------*/

/*------------------------------------------
■お知らせ(全画面)
------------------------------------------*/
.information {
	margin: 15px auto 30px;
	width: 980px;
	padding: 15px;
	border: solid 2px #F90F00;
	box-sizing: border-box;
	text-align: center;
}
.information-ttl {
	margin-bottom: 10px;;
	color: #F90F00;
	font-weight: bold;
}
/*印刷ページ*/
.information.print {
	width: 600px;
}
.information.print .information-inner {
	text-align: left;
}

/*------------------------------------------
■ヘッダー崩れ調整
------------------------------------------*/
#header p{
	line-height: 1.64;
}
#header .ico{
	margin-top: -2px;
}
#dropMenu #menu03 .btnBox01 .inner .titM{
  line-height: 1.65;
}
#dropMenu #menu03 .btnBox01 .inner .taR{
	height: 22px;
}
/*------------------------------------------
■基本設定
------------------------------------------*/
/* 【element】 */
*{outline:none;}
body,form{margin:0;padding:0;}
img{border:none;vertical-align:top;}
input{vertical-align:middle;}
select{vertical-align:middle;border: solid 1px #aaa;}
table{border-collapse:collapse;border:none;}
ul,li{margin:0;padding:0;list-style:none;}

/* 【font】 */
input,textarea,select,table,th,td{font-size:100%;}
em,address,cite{font-style:normal;}
#MapiContainer a{color: #444;}

/* 【display】 */
hr,.MapiDisplayNone{display:none;}
.MapiBgNone{background:none !important;}

/* 【共通】 */
body{text-align:center;}
#MapiContainer{padding:0;background:#fff;}
#MapiContainer h1{margin: 0 0 40px;padding:0 0 30px;border-bottom: solid 6px #555d69;}
#MapiContainer h2{margin:0 0 50px;padding:0 0 8px;border-bottom: solid 5px #555d69;text-align: left;}
.MapiInner{width:980px;margin:0 auto;padding:0;text-align:left;}
#MapiContainer .MapiInner{
	margin: 0 auto 30px;
}

.MapiPosR{text-align:right !important;}
.MapiPosL{text-align:left !important;}
.MapiPosC{text-align:center !important;}

.MapiSubmit{margin:10px 0 0;text-align: center;}

/*取扱サービス説明リンク用:赤矢印*/
.MapiServiceinfoLink{padding:0 0 0 15px; background: url(./../img/icon_arrow.png) left top no-repeat;font-size: 12px;line-height: 16px;}
.MapiServiceinfoLink a{padding:0 17px 0 0;background: url(./../img/icon_external.png) right center no-repeat;color:#333;text-decoration:none;}
/*その他リンク用:赤矢印*/
.MapiLink{padding:0 0 0 15px; background: url(./../img/icon_arrow.png) left top no-repeat;line-height: 1.1;}
.MapiLink a{padding:0 17px 0 0;background: url(./../img/icon_external.png) right center no-repeat;color:#333;text-decoration:none;}


/*------------------------------------------
チェックボックス/ラジオボタン共通
------------------------------------------*/
.ckarea input {
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-khtml-opacity: 0;
	-moz-opacity: 0;
	vertical-align: middle;
}
.input_txt{
	display:block;text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: left center;
}
/* 【ラジオボタン】 */
.input_rd{
	position: relative;
	display: table-cell;
	width: 24px;
	padding: 0;
	background-image: url(./../img/radio_off.gif);
	background-repeat: no-repeat;
	background-position: left center;
	vertical-align: middle;
}
.input_rd input{
	top:0;
	left: 0;
	width: 24px;
	height: 23px;
}
.checked.input_rd{
	background-image: url(./../img/radio_on.gif);
}
/* 【チェックボックス】 */
.input_ck{
	position: relative;
	width: 15px;
	height: 15px;
	padding: 0 2px;
	background-image: url(./../img/check_off.gif);
	background-repeat: no-repeat;
	background-position: left center;
	vertical-align: middle;
}
.checked.input_ck{
	background-image: url(./../img/check_on.gif);
}

/*------------------------------------------
■　絞込チェックボックス
------------------------------------------*/
/*店舗タイプチェックボックス*/
.MapiShopType.ckarea .input_ck{display: table-cell;padding: 0;}
.MapiShopType.ckarea li{padding:0 0 20px 0;}
.MapiShopType.ckarea label{display: table-cell;width: 230px;}

.MapiShopType.ckarea .input_ck input,
.MapiShopType.ckarea .input_ck input{
	top:0;
	left: 0;
	width: 15px;
	height: 15px;
}

/*取扱商品/サービスチェックボックス*/
ul.MapiItemType.MapiClearfix li,
ul.MapiServiceType.MapiClearfix li{
	margin: 0 0 5px 0;
	width: 129px;
	font-size: 11px;
	line-height: 1.1;
}
.MapiItemType.ckarea .input_ck,
.MapiServiceType.ckarea .input_ck{
	display: table-cell;
}
.MapiItemType.ckarea .input_ck input,
.MapiServiceType.ckarea .input_ck input{
	top:0;
	left: 0;
	width: 15px;
	height: 15px;
	padding: 0;
}
.MapiItemType.ckarea label,
.MapiServiceType.ckarea label{
	display:table-cell;
}
.MapiItemType.ckarea label span,
.MapiServiceType.ckarea label span{
	display:table-cell;
	height: 36px;
	padding: 0 0 0 30px;
	text-indent: 0;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-position: left center;
}

/*------------------------------------------
■　サイドナビラジオボタン
------------------------------------------*/
/*共通*/
#MapiListSearch ul,
#MapiListBlock ul{
	margin: 0 0 5px 0;
}
#MapiListSearch label,
#MapiListBlock label{
	display: table-cell;
	padding: 0 0 0 2px;
}
#MapiListSearch ul.MapiClearfix label span,
#MapiListBlock ul.MapiClearfix label span{
	display: block;
}
#MapiListSearch ul.MapiClearfix.ckarea li,
#MapiListBlock ul.MapiClearfix.ckarea li{
	margin: 0;
}
/*住所、郵便番号*/
.ck_address label,.ck_zip label{width: 60px;}
.ck_address label span{background-image: url(./../img/txt_address_small.gif);}
.ck_zip label span{background-image: url(./../img/txt_zip_small.gif);}
/*店舗名、住所、tel*/
.ck_shopname label{width: 60px;}
.ck_shopaddress label{width: 80px;}
.ck_shoptel label{width: 110px;}
.ck_shopname label span{background-image: url(./../img/txt_shopname_small.gif);}
.ck_shopaddress label span{background-image: url(./../img/txt_shopaddress_small.gif);}
.ck_shoptel label span{background-image: url(./../img/txt_shoptel_small.gif);}

/*------------------------------------------
■共通検索エリア用
------------------------------------------*/
#wrapperh1{position: relative;margin: 40px 0 0;}
#MapiCommonLink{position: absolute;top:0;right: 0;}

/*------------------------------------------
■共通検索エリア用
------------------------------------------*/
.secarea{
	padding:10px;
	border: solid 1px #9c9c9c;
	text-align: center;
}

/*------------------------------------------
■サイドナビ
------------------------------------------*/
.side01{
	padding: 0 0 15px;
}
.side01 dt{
	padding: 10px 15px;
	background: #e5e5e5;
	text-align: left;
}
.side01 .sideTitle{
	margin: 0 0 1px;
	padding: 0 0 5px;
	text-align: left;
}
.side01 dd{
	padding: 0 15px;
}

dl.side02 {
	margin: 0 0 20px;
	padding: 0 0 15px;
}
.side02 dt {
	margin: 0 15px;
	padding: 10px 0;
}
.side02 dd{
	padding: 0 15px;
	text-align: center;
}
.side02 .secarea{
	padding: 5px 15px 10px;
}
.side02 select{
	width: 100%;
	padding: 6px;
	margin: 10px 0 0;
}
.side02 .area_btn{
	margin: 15px 0 0;
	cursor: pointer;
}
.side03{margin: 0 0 15px;}
.side03 dt,
.side03 dd{
	padding: 10px 15px;
}
.side03 .serive_ck{
	padding: 0 0 0 30px;
	height: 30px;
	background-position: left center;
	background-repeat:no-repeat;
}
.side03 .service_shop .serive_ck{
	height: 36px;
	padding: 0;
}
.side03 dd p{
	padding: 0 0 10px;
}
.side03 dd p.service_title{
	padding: 10px 0;
	border-top: solid 1px #cecece;
}
.side03 dd ul{
	margin: 0 0 10px;
}
.side03.sideNav .sideTitle{
	background: #e5e5e5;
	border-bottom: none;
}
.sideNav{
	border:solid 1px #9c9c9c;
}
.sideNav .sideSection{
	padding: 10px 0 0;
}
.sideNav .sideTitle{
	border-bottom: solid 4px #555d69;
}

.sideNav #MapiGps .attention{
	font-size: 12px;
	line-height: 1.3;
	text-align: left;
}
.sideNav .txtform input{
	width:220px;
	height:20px;
	margin:0;
	padding:2px;
	line-height:20px;
	border: solid 1px #aaa;
}
.sideNav .searchbtn{
	margin: 10px 0 0;
}
.sideNav .txt{
	padding: 5px 0 0 2em;
	text-indent: -2em;
	text-align: left;
	font-size: 11px;
}
.sideNav #MapiListBlock .ckarea li{
	padding: 0 0 5px 0;
}

/*------------------------------------------
■現在地検索共通
------------------------------------------*/
#MapiGps .attention{
	margin: 7px 0 0;
	padding: 0 0 0 1em;
	text-indent: -1em;
}
#MapiGps .js_loading{
	display: none;
	padding: 10px 0 0;
}
#MapiGps .secarea.loading .js_loading{
	display: block;
	padding: 10px 0 0;
}
#MapiGps .secarea.loading a img{
	opacity: 0.7;
	cursor:default;
	pointer-events:none;
}
#MapiGps #error_txt{
	display: none;
	padding: 10px 0 0;
	font-family: "UD新ゴM", "UD Shin Go Medium", sans-serif !important;
	font-size: 12px;
	color: #f00;
}
#MapiGps .secarea.js-error{
	padding:15px 15px 10px;
}
#MapiGps .js-error {
	background:#ffcccc;
	padding: 25px 25px 0;
}
#MapiGps .js-error #error_txt{
	display: block;
}

/*------------------------------------------
■店舗リスト
------------------------------------------*/
#MapiContainer .MapiFloatB1 h2{
	margin: 0 0 25px;
}
.hit_num{
	margin: 10px 0 15px;
}
.shop_list{
	border-top: solid 3px #cecece;
}
.shop_list dt{
	padding: 15px;
	font-size: 18px;
	font-family: "UD新ゴM", "UD Shin Go Medium", sans-serif !important;
	display: flex;
}
.shop_list dt img{
	padding: 0 15px 0 0;
	vertical-align: middle;
}
.shop_list dt img.b-select {
	padding-left: 3px;
	vertical-align: text-bottom;
}
.shop_list dd{
	padding: 0 15px 15px;
	border-bottom: solid 3px #cecece;
}
.shop_list .float01,
.shop_list .float02{
	float: left;
}
.shop_list .float01{
	width: 400px;
}
.shop_list .float02{
	width: 220px;
	text-align: center;
}
.shop_list dd p{
	font-size: 15px;
}
.shop_list dd table{
	font-size: 13px;
}
.shop_list dd th{
	width: 100px;
}
.shop_list .shopmap{
	margin: 0 auto 20px;
	width: 180px;
	border: solid 1px #cecece;
}
/*------------------------------------------
■共通：リンク用
------------------------------------------*/
#MapiCommonLink {width:490px;padding:3px 5px ;margin:0 0 30px;border: solid 1px #9c9c9c;}
#MapiCommonLink li{margin:0 5px;}

/*------------------------------------------
■エラーテキスト
------------------------------------------*/
.MapiErrorTxt,
.MapiLightBox .MapiDataError{color:#cc0000;}
.MapiDataErrorFontBlack{color:#000000;}
.MapiErrorTxt{font-family: "UD新ゴM", "UD Shin Go Medium", sans-serif !important;}


/*------------------------------------------
■clearfix
------------------------------------------*/
.MapiClearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.MapiClearfix{overflow:hidden;min-height:1em;}
* html .MapiClearfix{overflow:visible;height:1%;}
ul.MapiClearfix li{float:left;margin:0 10px 0 0;}
ul.MapiClearfix li.MapiLast{margin:0;}

.MapiClear:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.MapiClear{overflow:hidden;min-height:1em;}
*html .MapiClear{overflow:visible;height:1%;}


/*------------------------------------------
■float（TOPページ）
------------------------------------------*/
/* 【左側】 */
.MapiFloatA1{float:left;width:475px;margin: 0 0 5px;}
/* 【右側】 */
.MapiFloatA2{float:right;width:475px;}


/*------------------------------------------
■float（店舗リストページ）
------------------------------------------*/
/* 【リスト一覧（右側）】 */
.MapiFloatB1{float:left;width:650px;}
/* 【エリア絞込み（左側）】 */
.MapiFloatB2{float:right;width:290px;}


/*------------------------------------------
■float（search検索リストページ）
------------------------------------------*/
/* 【リスト一覧（右側）】 */
.MapiFloatC1{float:right;width:650px;}
/* 【エリア絞込み（左側）】 */
.MapiFloatC2{float:left;width:290px;}

/*------------------------------------------
■float（TOP以外）
------------------------------------------*/
/* 【左側】 */
.MapiFloatD1{float:left;width:650px;}
/* 【右側】 */
.MapiFloatD2{float:right;width:290px;}

/*------------------------------------------
■MapiTopicpath
------------------------------------------*/
#MapiTopicpath{padding:15px 0 13px;border-bottom: solid 1px #ccc;}
#MapiTopicpath .MapiInner{margin: 0 auto;}
#MapiTopicpath a{font-size: 14px;color:#333;text-decoration: none;}
#MapiTopicpath a:hover{text-decoration: underline;}
#MapiTopicpath li{display:inline;margin:0 0 0 8px;padding:0 0 0 15px;background:url(../img/bg_topicpath.gif) no-repeat 0 50%;}
#MapiTopicpath li.home{margin:0;padding:0;background:transparent;}


/*------------------------------------------
■MapiSummary
------------------------------------------*/
#MapiSummary{margin:0 0 20px;font-size:11px;}

/*------------------------------------------
■検索結果テキスト
------------------------------------------*/
/* 【検索結果テキスト】 */
.MapiResultTxt{margin:0 0 10px;font-size: 16px;font-family: "UD新ゴM", "UD Shin Go Medium", sans-serif !important;}
.MapiResultTxt p{margin:0;padding:0;}

/*------------------------------------------
■検索結果リスト（共通）
------------------------------------------*/
/* 【リストマウスオーバー】 */
.MapiTable tr.MapiMouseOver,
.MapiTable tr.MapiMouseOver a,
#MapiLSLandmark .MapiTable tr.MapiMouseOver dd{background:#eee;color:#666;}
.MapiTable tr.MapiMouseOver{cursor:pointer;}
/* 【地図、一覧】 */
.MapiTable .MapiDataMap{width:60px;padding-right:5px;text-align:right;}
.MapiTable .MapiDataList{width:60px;text-align:right;}
/* 【検索結果0件の場合】 */
#MapiDataError p,.MapiDataError p{margin:20px 0 0;text-align:left;}
.MapiDataErrorFontBlack p{margin:0;text-align:left;}
.MapiNoHit{padding:0 0 150px;text-align:center;}
.MapiNoHit .MapiFloatB2 .side03{display:none;}
/* 【駅名リスト　駅名】 */
.MapiTable thead th.MapiDataEki,
.MapiTable tbody th,
.MapiTable tbody td.MapiDataEki{width:210px;padding-left:5px;}
.MapiTable tbody td.MapiDataRosen{width: 263px;}

* html .MapiTable thead th.MapiDataEki,
* html .MapiTable tbody th,
* html .MapiTable tbody td.MapiDataEki{width:230px;}
/* 【ゼブラ色】 */
.MapiOdd{background-color:#f7f7f7;}
.MapiEven{background-color:#fff;}
/* 【リンクっぽく見せる】 */
.MapiListLink {color:#3360c5;text-decoration:underline;}
/* 【リンクっぽく見せるマウスオーバー（横断検索）】 */
.MapiMouseOver .MapiListLink {color:#666;}
/* 【リンクっぽく見せるマウスオーバー（地図ページリスト）】 */
.MapiListOver .MapiListLink {color:#3360c5;}

/*------------------------------------------
■ページ送り
------------------------------------------*/
/* 【ページ送り】 */
.MapiPagerLeft p,.MapiPagerCenter p,.MapiPagerRight p{margin:0;padding:0;}
.MapiPagerLeft{margin:12px 0 0;padding:8px 0;}
.MapiPagerLeft span{display:block;float:left;margin:0 5px 0 0;}
.MapiPagerLeft span span{display:block;float:none;margin:0;padding:3px 6px;background:#eee;border:1px solid #eee;}
.MapiPagerLeft span span.MapiPagerpath{background:#fff;border:1px solid #fff;}
.MapiPagerLeft a{display:block;padding:3px 6px;border:1px solid #ccc;}
.MapiPagerCenter{margin:12px 0 0;padding:8px 0;text-align:center;}
.MapiPagerCenter span span{padding:4px 7px;background:#eee;border:1px solid #eee;}
.MapiPagerCenter span span.MapiPagerpath{padding:4px 0;background:#fff;border:1px solid #fff;}
.MapiPagerCenter a{padding:4px 7px;border:1px solid #ccc;}
.MapiPagerRight{margin:12px 0 0;padding:8px 0;text-align:right;}
.MapiPagerRight span span{padding:5px 6px;background:#eee;border:1px solid #eee;}
.MapiPagerRight span span.MapiPagerpath{background:#fff;border:1px solid #fff;}
.MapiPagerRight a{padding:5px 6px;border:1px solid #ccc;}
/* 【マウスオーバー】 */
.MapiPagerLeft a:hover,
.MapiPagerCenter a:hover,
.MapiPagerRight a:hover{background:#eee;color:#666;}


/*------------------------------------------
■エリア絞込み
------------------------------------------*/
.MapiAreaSelect{margin:0 0 30px;padding:4px 4px 2px;background-color:#cecece;}
.MapiAreaSelect a{color: #666;}
.MapiAreaSelect dl{width:100%;margin:0;padding:0;background-color:#fff;}
.MapiAreaSelect dt{
	margin:0;
	padding:10px 5px;
	border-bottom: solid 4px #cecece;
	font-family: "UD新ゴM", "UD Shin Go Medium", sans-serif !important;
	font-size: 110%;
	background: #333;
	color: #ccc;
}
.MapiAreaSelect dd{
	margin:0;
	border-bottom:1px solid #ccc;
	background-color:#fff;
}

/* 【大カテゴリ】 */
.MapiAreaSelect dd .MapiSelectClass1{
	display:block;
	padding:7px 5px 7px 10px;
	border-bottom:1px solid #ccc;
}

/* 【小カテゴリ】 */
.MapiAreaSelect dd ul{display:none;}
.MapiAreaSelect dd li{border-bottom:1px solid #ccc;}
.MapiAreaSelect dd li.MapiOdd{background-color: #fff;}
.MapiAreaSelect dd li a{display:block;padding:7px 5px 7px 30px;}

/* 【マウスオーバー時】 */
.MapiAreaSelect dd a:hover{background-color:#eee}

/* 【選択時】 */
.MapiAreaSelect .MapiSelect ul{display:block;}
.MapiAreaSelect .MapiSelect div{position:relative;height:100%;padding:7px 60px 7px 10px;background-color:#f7f7f7 !important;}
.MapiAreaSelect .MapiSelect div.MapiSelectClass2{padding:7px 60px 7px 30px;}

/* 【解除ボタン】 */
#MapiContainer .MapiAreaSelect dd.MapiSelect div a{
	display:block;
	position:absolute;
	top:4px;
	right:5px;
	width:37px;
	padding:2px 5px;
	text-align: center;
	background: #747474;
	border: solid 2px #979797;
	color: #fff;
	font-size: 90%;
}
#MapiContainer .MapiAreaSelect dd.MapiSelect div a:hover{
	background: #555;
}

/* 【件数】 */
.MapiAreaSelect span.MapiListCount{font-size:10px;white-space:nowrap;}



/*------------------------------------------
■MapiLightBox
------------------------------------------*/
/* 【地図ページ再検索】 */
.MapiLightBox{width:586px;height:386px;padding:2px;border:5px solid #ccc;display:none;overflow:hidden;background:#fff;text-align:center;}
* html .MapiLightBox{width:600px;height:400px;}
body#MapiLayoutLightBox{background:none;text-align:left;font-size:14px;}

/* 【携帯に送る完了画面】 */
h1.MapiLightBoxTitle{float:none !important;margin:0 0 10px;padding:0 0 0 15px;background:url(../img/title_border.gif) left top no-repeat;font-size:14px;line-height:1.1;}
.MapiLightBoxMail{height:193px !important;}

/*------------------------------------------
■閉じるボタン（共通）
------------------------------------------*/
#MapiCloseArea, #MapiCloseAreaB {width:91px;height:32px;margin:0 auto;cursor:pointer;}
.MapicloseOut {background:url(../img/btn_close.gif) top left no-repeat;}
.MapicloseOver {background:url(../img/btn_close_over.gif) top left no-repeat;}
.MapiCloseTop{margin:0 0 10px;padding:0 0 6px;border-bottom:1px solid #ccc;}

/*------------------------------------------
■閉じるボタン（地図ページ再検索）
------------------------------------------*/
#MapiFreewordCloseTop {display:block;width:91px;height:32px;margin:0 auto;}

/*------------------------------------------
■もっと表示する
------------------------------------------*/
.MapiMore{margin:10px 5px 0;padding:0 0 0 16px;background:url(../img/icon_arrow.gif) 0 3px no-repeat;}

/*------------------------------------------
■caution
------------------------------------------*/
.MapiCaution{margin:5px 0 0 1em;line-height:1.2; text-indent:-1em;}
